.xc_list{padding: 10rem 0;}
.xc_item{display: flex;}
.xc_item:nth-child(2n){flex-direction: row-reverse;}
.xc_item>img{width: 50%;min-height: 400px;object-fit: cover;}
.xc_item_r{width: 50%;background-color: #f8f8f8;padding: 5rem 3rem;position: relative;}
.xc_item_r>span{position: absolute;bottom: 30px;right: 30px;font-size: 10rem;color: #eee;}
.xc_item_r>h1{font-size: 2rem;color: var(--base);border-bottom: 1px solid #ddd;padding: 0 0 20px;}
.xc_item_r>h1>img{vertical-align: text-bottom;}
.xc_item_r>p{color: #666;line-height: 2;font-size: 16px;margin: 20px 0 0;z-index: 1;position: relative;}
.xc_item:nth-child(2n) .xc_item_r>span{right: unset;left: 30px;}

.xc_page{padding: 50px 0 100px;display: flex;justify-content: center;}
.paginationjs-prev.disabled{display: none;}
.paginationjs-next.disabled{display: none;}
.paginationjs .paginationjs-pages li{border: 0;margin: 0 5px;}
.paginationjs .paginationjs-pages li.active{border: 0;}
.paginationjs .paginationjs-pages li:last-child{border: 0;}
.paginationjs .paginationjs-pages li>a{border-radius: 10px;background-color: #f9f9f9;height: 42px;line-height: 42px;min-width: 42px;}
.paginationjs .paginationjs-pages li.active>a{background-color: var(--base);height: 42px;line-height: 42px;min-width: 42px;}
.paginationjs .paginationjs-pages li:last-child>a{border-radius: 10px;}
.paginationjs .paginationjs-pages .paginationjs-ellipsis>a{background-color: #f9f9f9;}

@media screen and (max-width: 1200px) {
    .xc_item{flex-direction: column;}
    .xc_item:nth-child(2n){flex-direction: column;}
    .xc_item>img{width: 100%;height: 200px;}
    .xc_item_r{width: 100%;padding: 4rem 2rem;}
    .xc_item_r>p{font-size: 1.4rem;}
    
}
